<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
HashDatabase..::.Cursor Method
HashDatabase Class See Also Send Feedback

Create a database cursor.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public HashCursor Cursor()

Visual Basic (Declaration)

    Public Function Cursor As HashCursor

Visual C++

    public:
    HashCursor^ Cursor()

#### Return Value

A newly created cursor

# See Also

HashDatabase Class
Cursor Overload
BerkeleyDB Namespace